body {
    margin: 0;
    padding: 0;
}

main {
    padding: 16px;
}

main h1 {
    color: black;
}

footer {
    padding-top: 24px;
    padding-bottom: 24px;
    padding-left: 0;
    padding-right: 0;
    background-color: red;
    color: white;
    font-size: 150%;
}

nav {
    border-bottom: 5px solid black;
    padding: 16px;
    background-color: #333;
    border-bottom-color: black;

}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #333;
    overflow: hidden;
}

nav li {
float: left;
}

nav a {
display: block;
color: white;
text-align: center;
padding: 14px 16px;
text-decoration: none;
}

/* Change color on hover */
nav a:hover {
background-color: #ddd;
color: black;
}